/*----------------------------------------------
* La feuille de style des pages de l'APE CONTERN
*---------------------------------------------*/

/* section générale */
/*
/ Attributes for body
/
*/

body {
        margin-top:0px;
        margin-left:0px;
        padding:0px;
border-width:0px;
border-style:solid;
font-family:Verdana,Arial,sans-serif;
/*background-image:url(bg_image.gif);*/
}

/*
/ Attributes for global
*/

.banner {
			text-align:center;
			background-color:#616387;
        margin-top:0px;
        margin-left:0px;
        margin-bottom:0px;
        margin-right:0px;
        padding:0px;
		  font-family:Verdana,Arial,sans-serif;
			font-size:18pt;
			font-weight:bold;
}



.footer {
			text-align:center;
			background-color:#616387;
        margin-top:0px;
        margin-left:0px;
        margin-bottom:0px;
        margin-right:0px;
        overflow:hidden;
        padding:0px;
}

.logo {
			text-align:center;
			background-color:#3A3C69;
        margin-top:0px;
        margin-left:0px;
        margin-bottom:0px;
        margin-right:0px;
        overflow:hidden;
        padding:0px;
}

.llc {
			text-align:center;
			background-color:#3A3C69;
        margin-top:0px;
        margin-left:0px;
        margin-bottom:0px;
        margin-right:0px;
        overflow:hidden;
        padding:0px;
}

.global {
        width:100%;
        height:100%;
        padding:0px;
        margin-top:0px;
        margin-left:0px;
        margin-bottom:0px;
        margin-right:0px;
      background-color:#3A3C69;
/*background-image:url(bg_image.gif);*/
}

.bl_global {
        width:100%;
        height:100%;
        padding:0px;
        overflow:hidden;
        margin-top:0px;
        margin-left:0px;
        margin-bottom:0px;
        margin-right:0px;
     background-color:#CCCCCC;
}



.gen {
		left:0px;
		top:0px;
		bottom:0px;
		overflow:hidden;
		position:relative;
		clear:none;
		padding-left:2%;
		padding-right:2%;
		margin-left:0; margin-right:0; margin-top:0; margin-bottom:0;
      background-color:#3A3C69;
      background-repeat: repeat;
      background-attachment:fixed;
      background-position:center center;
      background-attachment: scroll;
      font: 10pt arial, sans-serif; color:#FFFFFF;
/*background-image:url(snowflake_xs_tr.gif);*/
}


/* section membres */

.member {margin-left:0; margin-right:0; margin-top:0;
         background-color:#CCFFAA;
         background-image: url(images/putz.jpg);
         background-repeat: repeat;
         background-attachment:fixed;
         background-position:center center;
         background-attachment: scroll;
         font: 10pt arial, sans-serif; color:#000000}

/* section conseil d'administration */

.ca {margin-left:0; margin-right:0; margin-top:0;
         background-color:#CCFFFF;
         background-image: url(images/putz.jpg);
         background-repeat: repeat;
         background-attachment:fixed;
         background-position:center center;
         background-attachment: scroll;
         font: 10pt arial, sans-serif; color:#000000}

/* section administration du site */

.admin {margin-left:0; margin-right:0; margin-top:0;
         background-color:#FF6600;
         background-image: url(images/putz.jpg);
         background-repeat: repeat;
         background-attachment:fixed;
         background-position:center center;
         background-attachment: scroll;
         font: 10pt arial, sans-serif; color:#000000}



/* les titres */

h1 {text-align:center;
			background-color:#616387;
	padding:10px;
		  font-family:Verdana,Arial,sans-serif;
}

h2 {text-align:left;
	background-color:gray;
	color:blue;
	padding-left:5%;
		  font-family:Verdana,Arial,sans-serif;
}

h3 {text-align:left;
	color:gray;
	padding-left:10%;
		  font-family:Verdana,Arial,sans-serif;
}

h4 {text-align:left;
	color:orange;
	padding-left:15%;
	font-family:Verdana,Arial,sans-serif;

}

h5 {text-align:left;
	color:green;
	padding-left:20%;
	text-decoration:blink;
		  font-family:Verdana,Arial,sans-serif;
}

h6 {text-align:left;
	color:violet;
	padding-left:25%;
	text-decoration:underline;
		  font-family:Verdana,Arial,sans-serif;
}


/* Autres dÃ©corations de texte */

.hilight	{ color:violet;
				font-weight:bold;
				font-size:16pt;
		  font-family:Verdana,Arial,sans-serif;
			}

.hismall	{ color:violet;
font-weight:bold;
font-family:Verdana,Arial,sans-serif;
}

.lnkblue	{ color:blue;
font-weight:bold;
font-style:italic;
font-family:Verdana,Arial,sans-serif;
}

em	{ color:violet;
				font-weight:bold;
		  font-family:Verdana,Arial,sans-serif;
			}

.ita	{ font-style:italic;
		}

.ty	{ color:violet;
		font-size:14pt;
		  font-family:Verdana,Arial,sans-serif;
		  text-align:center;
		}


/* Form decorations */
.lg {
	background-color:lightgray;

	}
/* Alignments */

.c {text-align: center}
.r {text-align: right}
.l {text-align: left}
.ls {text-align: left;
	font-size: small;}

/* les tableaux */

.nobrdr {caption-side:top;
		border:0;
		border-collapse:collapse;
		empty-cells:hide;
		color:#FFFFFF;

}

.brdr {caption-side:bottom;
		border-width:1px;
		border-style:solid;
		border-collapse:separate;
		empty-cells:hide;
		color:#FFFFFF;

}

.nolbrdr {caption-side:bottom;
		border-top-width:1px;
		border-top-style:solid;
		border-bottom-width:1px;
		border-bottom-style:solid;
		border-right-width:1px;
		border-right-style:solid;
		border-left-width:0px;
		border-left-style:hidden;
		border-collapse:collapse;
		empty-cells:hide;
		color:#FFFFFF;

}

.norbrdr {caption-side:bottom;
		border-top-width:1px;
		border-top-style:solid;
		border-bottom-width:1px;
		border-bottom-style:solid;
		border-left-width:1px;
		border-left-style:solid;
		border-right-width:0px;
		border-right-style:hidden;
		border-collapse:collapse;
		empty-cells:hide;
		color:#FFFFFF;

}

th {text-align:center;
		font-weight:bold;
		font-style:italic;
		padding:3px;
		color:#FFFFFF;
		background-color:gray;

}

td {text-align:left;
		font-weight:normal;
		padding:3px;
		color:#FFFFFF;
}

.hotmenu1 {background-color:gray;
	color:gainsboro;
	font-weight:bold;
	font-size:8pt;
	text-align:center;
}

.hotmenu2 {background-color:gainsboro;
	color:gray;
	font-weight:bold;
	font-size:8pt;
	text-align:center;
}

/* la barre de menu */
/*
.menu {margin-left:0; margin-right:0; margin-top:0;
         background-color:#FFFF99;
         background-image: url(images/putz.jpg);
         background-repeat: repeat;
         background-attachment:fixed;
         background-position:center center;
         background-attachment: scroll;
         font: 10pt arial, sans-serif; color:#AAAAAA}
*/

.header {
        float:left;
        left:0px;
        width:99%;
        line-height:1.5em;
        margin-top:0px;
        background-color:gold;
        text-align:center;
        vertical-align:middle;
        position:relative;
        clear:none;
		border-width:1px;
		border-style:solid;
		border-color:silver;
		margin:5px;

}


.menu {
        overflow:auto;
        font-size:9pt;
		  font-family:Verdana,Arial,sans-serif;
			color:#DCDEF2;
			background-color:#616387;
        padding-left:2%;
		margin:0px;
}


li { list-style-type:disc;
		text-align:left;
		font-style:oblique;
		font-stretch:semi-expanded;
		width:70%;
		padding-top:3px;
		padding-left:3px;
		padding-bottom:3px;
		margin-top:3px;
		margin-bottom:3px;

}

dt { font-weight:bold;
		font-size:11pt;
	}

.mi { text-align:left;
		font-style:oblique;
		font-stretch:semi-expanded;
		font-size:small;
		border-width:2px;
		border-style:outset;
		width:80%;
		padding-top:3px;
		padding-left:3px;
		padding-bottom:3px;
		padding-right:3px;
		margin-top:5px;
		margin-bottom:3px;

}

.mi2 { text-align:left;
		font-style:italic;
		font-stretch:semi-condensed;
		font-size:x-small;
		border-style:none;
		width:70%;
		padding-top:1px;
		padding-left:30px;
		padding-bottom:0px;
		padding-right:0px;
		margin-top:3px;
		margin-bottom:3px;

}

.testfooter {         float:left;
        left:0px;
        bottom:0px;
        width:100%;
        background-color:#FFFFE0;
        position:relative;
        clear:none;
}

.footer {

clear:both;
		margin:0;
		padding:3px;<h3>



		vertical-align:middle;
}


/*
/ Link attributes
*/

A:link { text-decoration: none;
		font-weight:bold;
			color: #FFFFFF; }
A:visited { text-decoration: none;
		font-weight:bold;
				color: #FFFFFF; }
A:hover { text-decoration: underline;
			color: #000000; }
A:active { text-decoration: underline;
				color: #CCCC99; }

#mi:hover { background-color:silver;
				color:#000000}

